
/* Class = "NSMenu"; title = "編集"; ObjectID = "4"; */
"4.title" = "編集";

/* Class = "NSMenuItem"; title = "テキストエディットについて"; ObjectID = "25"; */
"25.title" = "テキストエディットについて";

/* Class = "NSMenuItem"; title = "編集"; ObjectID = "96"; */
"96.title" = "編集";

/* Class = "NSMenuItem"; title = "すべてを選択"; ObjectID = "101"; */
"101.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "単語入力補助"; ObjectID = "108"; */
"108.title" = "単語入力補助";

/* Class = "NSMenuItem"; title = "ペースト"; ObjectID = "112"; */
"112.title" = "ペースト";

/* Class = "NSMenu"; title = "編集"; ObjectID = "119"; */
"119.title" = "編集";

/* Class = "NSMenuItem"; title = "コピー"; ObjectID = "120"; */
"120.title" = "コピー";

/* Class = "NSMenuItem"; title = "カット"; ObjectID = "124"; */
"124.title" = "カット";

/* Class = "NSMenuItem"; title = "フォーマット"; ObjectID = "150"; */
"150.title" = "フォーマット";

/* Class = "NSMenu"; title = "テキスト"; ObjectID = "151"; */
"151.title" = "テキスト";

/* Class = "NSMenuItem"; title = "スタイルをペースト"; ObjectID = "152"; */
"152.title" = "スタイルをペースト";

/* Class = "NSMenuItem"; title = "アンダーライン"; ObjectID = "154"; */
"154.title" = "アンダーライン";

/* Class = "NSMenuItem"; title = "中央揃え"; ObjectID = "155"; */
"155.title" = "中央揃え";

/* Class = "NSMenu"; title = "フォーマット"; ObjectID = "156"; */
"156.title" = "フォーマット";

/* Class = "NSMenuItem"; title = "左揃え"; ObjectID = "157"; */
"157.title" = "左揃え";

/* Class = "NSMenuItem"; title = "テキスト"; ObjectID = "158"; */
"158.title" = "テキスト";

/* Class = "NSMenuItem"; title = "フォント"; ObjectID = "159"; */
"159.title" = "フォント";

/* Class = "NSMenuItem"; title = "イタリック"; ObjectID = "161"; */
"161.title" = "イタリック";

/* Class = "NSMenuItem"; title = "リッチテキストにする"; ObjectID = "162"; */
"162.title" = "リッチテキストにする";

/* Class = "NSMenuItem"; title = "ボールド"; ObjectID = "163"; */
"163.title" = "ボールド";

/* Class = "NSMenuItem"; title = "右揃え"; ObjectID = "164"; */
"164.title" = "右揃え";

/* Class = "NSMenu"; title = "フォント"; ObjectID = "165"; */
"165.title" = "フォント";

/* Class = "NSMenuItem"; title = "ルーラをコピー"; ObjectID = "167"; */
"167.title" = "ルーラをコピー";

/* Class = "NSMenuItem"; title = "スタイルをコピー"; ObjectID = "168"; */
"168.title" = "スタイルをコピー";

/* Class = "NSMenuItem"; title = "ルーラを表示"; ObjectID = "169"; */
"169.title" = "ルーラを表示";

/* Class = "NSMenuItem"; title = "ルーラをペースト"; ObjectID = "171"; */
"171.title" = "ルーラをペースト";

/* Class = "NSMenuItem"; title = "フォントパネルを表示"; ObjectID = "172"; */
"172.title" = "フォントパネルを表示";

/* Class = "NSMenuItem"; title = "ベースライン"; ObjectID = "239"; */
"239.title" = "ベースライン";

/* Class = "NSMenu"; title = "ベースライン"; ObjectID = "241"; */
"241.title" = "ベースライン";

/* Class = "NSMenuItem"; title = "デフォルト"; ObjectID = "242"; */
"242.title" = "デフォルト";

/* Class = "NSMenuItem"; title = "リガチャ"; ObjectID = "243"; */
"243.title" = "リガチャ";

/* Class = "NSMenuItem"; title = "すべて使用"; ObjectID = "244"; */
"244.title" = "すべて使用";

/* Class = "NSMenu"; title = "リガチャ"; ObjectID = "246"; */
"246.title" = "リガチャ";

/* Class = "NSMenuItem"; title = "カーニング"; ObjectID = "247"; */
"247.title" = "カーニング";

/* Class = "NSMenuItem"; title = "デフォルト"; ObjectID = "248"; */
"248.title" = "デフォルト";

/* Class = "NSMenu"; title = "カーニング"; ObjectID = "250"; */
"250.title" = "カーニング";

/* Class = "NSMenuItem"; title = "ゆるく"; ObjectID = "251"; */
"251.title" = "ゆるく";

/* Class = "NSMenuItem"; title = "きつく"; ObjectID = "252"; */
"252.title" = "きつく";

/* Class = "NSMenuItem"; title = "デフォルト"; ObjectID = "253"; */
"253.title" = "デフォルト";

/* Class = "NSMenuItem"; title = "使用しない"; ObjectID = "254"; */
"254.title" = "使用しない";

/* Class = "NSMenuItem"; title = "上げる"; ObjectID = "255"; */
"255.title" = "上げる";

/* Class = "NSMenuItem"; title = "下げる"; ObjectID = "256"; */
"256.title" = "下げる";

/* Class = "NSMenuItem"; title = "使用しない"; ObjectID = "262"; */
"262.title" = "使用しない";

/* Class = "NSMenuItem"; title = "ファイル"; ObjectID = "274"; */
"274.title" = "ファイル";

/* Class = "NSMenuItem"; title = "開く..."; ObjectID = "276"; */
"276.title" = "開く...";

/* Class = "NSMenuItem"; title = "最後に保存した状態に戻す"; ObjectID = "277"; */
"277.title" = "最後に保存した状態に戻す";

/* Class = "NSMenuItem"; title = "新規"; ObjectID = "278"; */
"278.title" = "新規";

/* Class = "NSMenu"; title = "ファイル"; ObjectID = "279"; */
"279.title" = "ファイル";

/* Class = "NSMenuItem"; title = "別名で保存..."; ObjectID = "281"; */
"281.title" = "別名で保存...";

/* Class = "NSMenuItem"; title = "保存"; ObjectID = "283"; */
"283.title" = "保存";

/* Class = "NSMenuItem"; title = "すべてを保存"; ObjectID = "284"; */
"284.title" = "すべてを保存";

/* Class = "NSMenuItem"; title = "検索"; ObjectID = "310"; */
"310.title" = "検索";

/* Class = "NSMenuItem"; title = "検索..."; ObjectID = "311"; */
"311.title" = "検索...";

/* Class = "NSMenuItem"; title = "次を検索"; ObjectID = "312"; */
"312.title" = "次を検索";

/* Class = "NSMenuItem"; title = "前を検索"; ObjectID = "314"; */
"314.title" = "前を検索";

/* Class = "NSMenuItem"; title = "選択部分へジャンプ"; ObjectID = "315"; */
"315.title" = "選択部分へジャンプ";

/* Class = "NSMenuItem"; title = "選択部分を検索に使用"; ObjectID = "316"; */
"316.title" = "選択部分を検索に使用";

/* Class = "NSMenu"; title = "検索"; ObjectID = "317"; */
"317.title" = "検索";

/* Class = "NSMenuItem"; title = "カラーパネルを表示"; ObjectID = "372"; */
"372.title" = "カラーパネルを表示";

/* Class = "NSMenuItem"; title = "上付き"; ObjectID = "375"; */
"375.title" = "上付き";

/* Class = "NSMenuItem"; title = "下付き"; ObjectID = "376"; */
"376.title" = "下付き";

/* Class = "NSMenuItem"; title = "ページサイズで表示"; ObjectID = "381"; */
"381.title" = "ページサイズで表示";

/* Class = "NSMenuItem"; title = "プリント..."; ObjectID = "399"; */
"399.title" = "プリント...";

/* Class = "NSMenuItem"; title = "ページ設定..."; ObjectID = "406"; */
"406.title" = "ページ設定...";

/* Class = "NSMenuItem"; title = "閉じる"; ObjectID = "419"; */
"419.title" = "閉じる";

/* Class = "NSMenuItem"; title = "行末ハイフン処理をする"; ObjectID = "422"; */
"422.title" = "行末ハイフン処理をする";

/* Class = "NSMenuItem"; title = "両端揃え"; ObjectID = "424"; */
"424.title" = "両端揃え";

/* Class = "NSMenuItem"; title = "取り消す"; ObjectID = "451"; */
"451.title" = "取り消す";

/* Class = "NSMenuItem"; title = "やり直す"; ObjectID = "452"; */
"452.title" = "やり直す";

/* Class = "NSMenuItem"; title = "最近使った項目を開く"; ObjectID = "459"; */
"459.title" = "最近使った項目を開く";

/* Class = "NSMenu"; title = "最近使った項目を開く"; ObjectID = "460"; */
"460.title" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "メニューを消去"; ObjectID = "461"; */
"461.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "ウインドウ"; ObjectID = "474"; */
"474.title" = "ウインドウ";

/* Class = "NSMenu"; title = "ウインドウ"; ObjectID = "475"; */
"475.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "すべてを手前に移動"; ObjectID = "476"; */
"476.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "しまう"; ObjectID = "477"; */
"477.title" = "しまう";

/* Class = "NSMenuItem"; title = "拡大／縮小"; ObjectID = "478"; */
"478.title" = "拡大／縮小";

/* Class = "NSMenu"; title = "スペルと文法"; ObjectID = "491"; */
"491.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "スペルと文法"; ObjectID = "493"; */
"493.title" = "スペルと文法";

/* Class = "NSMenuItem"; title = "スペルと文法を表示"; ObjectID = "494"; */
"494.title" = "スペルと文法を表示";

/* Class = "NSMenuItem"; title = "書類を今すぐチェック"; ObjectID = "496"; */
"496.title" = "書類を今すぐチェック";

/* Class = "NSMenuItem"; title = "入力中にスペルチェック"; ObjectID = "498"; */
"498.title" = "入力中にスペルチェック";

/* Class = "NSMenuItem"; title = "環境設定..."; ObjectID = "501"; */
"501.title" = "環境設定...";

/* Class = "NSMenu"; title = "サービス"; ObjectID = "503"; */
"503.title" = "サービス";

/* Class = "NSMenuItem"; title = "サービス"; ObjectID = "504"; */
"504.title" = "サービス";

/* Class = "NSMenuItem"; title = "テキストエディットを隠す"; ObjectID = "505"; */
"505.title" = "テキストエディットを隠す";

/* Class = "NSMenuItem"; title = "テキストエディットを終了"; ObjectID = "508"; */
"508.title" = "テキストエディットを終了";

/* Class = "NSMenuItem"; title = "テキストエディット"; ObjectID = "511"; */
"511.title" = "テキストエディット";

/* Class = "NSMenu"; title = "テキストエディット"; ObjectID = "512"; */
"512.title" = "テキストエディット";

/* Class = "NSMenuItem"; title = "ほかを隠す"; ObjectID = "515"; */
"515.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "すべてを表示"; ObjectID = "517"; */
"517.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "ヘルプ"; ObjectID = "524"; */
"524.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "テキストエディットヘルプ"; ObjectID = "525"; */
"525.title" = "テキストエディットヘルプ";

/* Class = "NSMenu"; title = "ヘルプ"; ObjectID = "526"; */
"526.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "文字の形状"; ObjectID = "529"; */
"529.title" = "文字の形状";

/* Class = "NSMenu"; title = "文字の形状"; ObjectID = "530"; */
"530.title" = "文字の形状";

/* Class = "NSMenuItem"; title = "旧字体"; ObjectID = "531"; */
"531.title" = "旧字体";

/* Class = "NSMenuItem"; title = "編集不可にする"; ObjectID = "534"; */
"534.title" = "編集不可にする";

/* Class = "NSMenuItem"; title = "スピーチ"; ObjectID = "537"; */
"537.title" = "スピーチ";

/* Class = "NSMenu"; title = "スピーチ"; ObjectID = "538"; */
"538.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "読み上げを開始"; ObjectID = "539"; */
"539.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "読み上げを停止"; ObjectID = "541"; */
"541.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "大きく"; ObjectID = "543"; */
"543.title" = "大きく";

/* Class = "NSMenuItem"; title = "小さく"; ObjectID = "544"; */
"544.title" = "小さく";

/* Class = "NSMenuItem"; title = "削除"; ObjectID = "575"; */
"575.title" = "削除";

/* Class = "NSMenuItem"; title = "アウトライン"; ObjectID = "578"; */
"578.title" = "アウトライン";

/* Class = "NSMenuItem"; title = "スタイル..."; ObjectID = "581"; */
"581.title" = "スタイル...";

/* Class = "NSMenuItem"; title = "ペーストしてスタイルを合わせる"; ObjectID = "584"; */
"584.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "プロパティを表示"; ObjectID = "588"; */
"588.title" = "プロパティを表示";

/* Class = "NSMenuItem"; title = "間隔..."; ObjectID = "594"; */
"594.title" = "間隔...";

/* Class = "NSMenuItem"; title = "改行"; ObjectID = "597"; */
"597.title" = "改行";

/* Class = "NSMenu"; title = "挿入"; ObjectID = "598"; */
"598.title" = "挿入";

/* Class = "NSMenuItem"; title = "挿入"; ObjectID = "599"; */
"599.title" = "挿入";

/* Class = "NSMenuItem"; title = "段落区切り"; ObjectID = "600"; */
"600.title" = "段落区切り";

/* Class = "NSMenuItem"; title = "改ページ"; ObjectID = "601"; */
"601.title" = "改ページ";

/* Class = "NSMenuItem"; title = "リンク..."; ObjectID = "613"; */
"613.title" = "リンク...";

/* Class = "NSMenuItem"; title = "スペルと一緒に文法をチェック"; ObjectID = "626"; */
"626.title" = "スペルと一緒に文法をチェック";

/* Class = "NSMenuItem"; title = "自動置換"; ObjectID = "629"; */
"629.title" = "自動置換";

/* Class = "NSMenu"; title = "自動置換"; ObjectID = "630"; */
"630.title" = "自動置換";

/* Class = "NSMenuItem"; title = "スマートリンク"; ObjectID = "631"; */
"631.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "スマート引用符"; ObjectID = "632"; */
"632.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "スマートコピー／ペースト"; ObjectID = "633"; */
"633.title" = "スマートコピー／ペースト";

/* Class = "NSMenuItem"; title = "行を選択..."; ObjectID = "643"; */
"643.title" = "行を選択...";

/* Class = "NSMenuItem"; title = "新規書類"; ObjectID = "648"; */
"648.title" = "新規書類";

/* Class = "NSMenuItem"; title = "変換"; ObjectID = "654"; */
"654.title" = "変換";

/* Class = "NSMenu"; title = "変換"; ObjectID = "655"; */
"655.title" = "変換";

/* Class = "NSMenuItem"; title = "大文字にする"; ObjectID = "656"; */
"656.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "スマートダッシュ記号"; ObjectID = "657"; */
"657.title" = "スマートダッシュ記号";

/* Class = "NSMenuItem"; title = "テキストの置換"; ObjectID = "658"; */
"658.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "スペルを自動的に修正"; ObjectID = "662"; */
"662.title" = "スペルを自動的に修正";

/* Class = "NSMenuItem"; title = "小文字にする"; ObjectID = "664"; */
"664.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "語頭を大文字にする"; ObjectID = "665"; */
"665.title" = "語頭を大文字にする";

/* Class = "NSMenuItem"; title = "自動置換を表示"; ObjectID = "670"; */
"670.title" = "自動置換を表示";

/* Class = "NSMenuItem"; title = "PDF として書き出す..."; ObjectID = "674"; */
"674.title" = "PDF として書き出す...";

/* Class = "NSMenuItem"; title = "リスト..."; ObjectID = "676"; */
"676.title" = "リスト...";

/* Class = "NSMenuItem"; title = "表..."; ObjectID = "677"; */
"677.title" = "表...";

/* Class = "NSMenuItem"; title = "ファイルを添付..."; ObjectID = "678"; */
"678.title" = "ファイルを添付...";

/* Class = "NSMenuItem"; title = "データ検出"; ObjectID = "782"; */
"782.title" = "データ検出";

/* Class = "NSMenuItem"; title = "文章の方向"; ObjectID = "786"; */
"786.title" = "文章の方向";

/* Class = "NSMenu"; title = "文章の方向"; ObjectID = "787"; */
"787.title" = "文章の方向";

/* Class = "NSMenuItem"; title = "段落"; ObjectID = "788"; */
"788.title" = "段落";

/* Class = "NSMenuItem"; title = "\tデフォルト"; ObjectID = "789"; */
"789.title" = "\tデフォルト";

/* Class = "NSMenuItem"; title = "\t左から右"; ObjectID = "790"; */
"790.title" = "\t左から右";

/* Class = "NSMenuItem"; title = "\t右から左"; ObjectID = "791"; */
"791.title" = "\t右から左";

/* Class = "NSMenuItem"; title = "選択部分"; ObjectID = "793"; */
"793.title" = "選択部分";

/* Class = "NSMenuItem"; title = "\tデフォルト"; ObjectID = "797"; */
"797.title" = "\tデフォルト";

/* Class = "NSMenuItem"; title = "\t左から右"; ObjectID = "798"; */
"798.title" = "\t左から右";

/* Class = "NSMenuItem"; title = "\t右から左"; ObjectID = "799"; */
"799.title" = "\t右から左";

/* Class = "NSMenuItem"; title = "検索と置換..."; ObjectID = "816"; */
"816.title" = "検索と置換...";

/* Class = "NSMenuItem"; title = "レイアウトを縦向きにする"; ObjectID = "818"; */
"818.title" = "レイアウトを縦向きにする";

"CustomizeToolbar" = "ツールバーをカスタマイズ...";

"HideToolbar" = "ツールバーを隠す";

"View" = "表示";

"AboutApp" = "%%app%% について";

"AppHelp" = "%%app%% ヘルプ";

"HideApp" = "%%app%% を隠す";

"QuitApp" = "%%app%% を終了";
